/* Style for form elements */
.container{
    background-image: url(/assets/1913.jpg_860.jpg);
    margin: 20px auto;
    padding:10px auto;
    width:600px;
    height: 600px;
    text-align: center;
    left:200px;
    float: left;
    justify-content: center;
    display: flex;
    border-radius: 20px 20px 20px 20px;

}
.form-group {
    margin-bottom: 25px;
    padding: 10px;
    width: 200px;
    text-align: center;
    left: 200px;
    color:white;
    
  }
  
  label {
    font-weight: bold;
  }
  
  input[type="text"],
  input[type="email"],
  textarea {
    padding: 10px;
    font-size: 16px;
    border-radius: 4px;
    border: 1px solid #ccc;
    width: 100%;
  }
  
  input[type="text"]:focus,
  input[type="email"]:focus,
  textarea:focus {
    outline:10px;
    border-color: #007bff;
  }
  #firstName,#lastName,#email,#address{
     border: 2px solid rgb(13, 163, 233);

  }
  
  .btn-primary {
    background-color: #007bff;
    border-color: #007bff;
    color: #fff;
    padding: 10px 20px;
    font-size: 16px;
    border-radius: 4px;
  }
  
  .btn-primary:hover {
    background-color: #0069d9;
    border-color: #0062cc;
  }
  small.text-danger{
    color:red;
  }
  